/* No branding, no merchant logo CSS file. */

/* Overall font. */
body {
  font-family: Arial,Sans-Serif;
  font-size: 83%;
  color: #333;
}

/* Overrides the branding background for merchant sign up.*/
.agentSignupSignin {
  background-color: #E8EEFA !important;
}

/* Cart header/footer background, Login box background */
.brandingBackground {
  background-color: #F5F5F5;
}

/* 'Create a Google Account ...', 'Sign in...' headers */
.brandingHeader {
  font-weight: bold;
  font-size: 100%;
  color: black;
}

/* Login box outline. */
.blue-border {
  background-color: #ffffff;
  border: #c3d9ff 1px solid;
}

/* Table row color. */
.brandingRow {
  border-bottom: 1px solid #F5F5F5;
}

/* Cart Table Column names */
.brandingColumnNames {
 font-weight: bold;
 color: #222;
}

/* Table item name. */
.brandingItemName {
  font-weight: bold;
  color: #222;
}

/* Table item description. */
.brandingItemDescription {
  color: #666666;
}

/* Cart Table Footer */
.brandingFooter {
  font-weight: bold;
  font-size: 105%;
}

/* Cart Table styling, only for web. */
.brandingTableWeb {
  background-color: #FFFFFF;
}

/* Cart Table styling, only for emails. */
.brandingTableEmail {
  background-color: #FFFFFF;
  border: 1px solid #F5F5F5;
}

/* User link navigation. */
#userLinks {
  position: absolute;
  right: 35px;
  top: 5px;
}

div.header-wrapper {}

div#logo {
  margin-top: 22px;
  position: absolute;
}
div#logo div.wrapper {}
div#logo img.logo {}

div#nav {}
div#nav div.wrapper { display: none; }

div#nav a.back { display: none; }
div#nav img.steps { display: none; }

div#gc-logo { display:none; }
div#gc-logo div.wrapper {}
div#gc-logo img {}

div#breadcrumb {
  position: relative;
  padding-top: 60px;
  margin-left: 160px;
  margin-right: 35px;
}

div#breadcrumb .breadcrumbs {}

div#breadcrumb div.wrapper-top {
  border-bottom: 1px solid rgb(204, 204, 204);
  padding: 0 0 1px 0;
  font-weight: bold;
  font-size: 1.25em;
}

div#breadcrumb div.wrapper-bottom {
  padding: 2px 0 0 0;
}

div#breadcrumb .active { font-weight: bold; }

div#breadcrumb div#search {
  display: inline;
  margin-left: 90px;
  position: absolute;
  top: 25px;
}
